Index: trunk/src/org/expeditee/actions/Actions.java
===================================================================
--- trunk/src/org/expeditee/actions/Actions.java	(revision 1304)
+++ trunk/src/org/expeditee/actions/Actions.java	(revision 1415)
@@ -413,5 +413,5 @@
 
 		// Check for protection on frame.
-		if (ItemUtils.ContainsTag(source.getItems(), "@No" + actionName)) {
+		if (ItemUtils.ContainsTag(source.getSortedItems(), "@No" + actionName)) {
 			final String errorMsg = "Frame is protected by @No" + actionName
 					+ " tag.";
@@ -501,5 +501,5 @@
 
 		// Check for protection on frame.
-		if (ItemUtils.ContainsTag(source.getItems(), "@No" + actionName)) {
+		if (ItemUtils.ContainsTag(source.getSortedItems(), "@No" + actionName)) {
 			final String errorMsg = "Frame is protected by @No" + actionName
 					+ " tag.";
Index: trunk/src/org/expeditee/actions/Debug.java
===================================================================
--- trunk/src/org/expeditee/actions/Debug.java	(revision 1304)
+++ trunk/src/org/expeditee/actions/Debug.java	(revision 1415)
@@ -53,5 +53,5 @@
 	 */
 	public static void ShowConstraints() {
-		List<Item> items = DisplayController.getCurrentFrame().getItems();
+		List<Item> items = DisplayController.getCurrentFrame().getSortedItems();
 
 		for (Item i : items)
@@ -127,5 +127,5 @@
 	
 	public static void HowManyMinWidths() {
-		MessageBay.displayMessage(DisplayController.getCurrentFrame().getItems().stream().filter(t -> t.getMinWidth() != null).collect(Collectors.toList()).size() + "");
+		MessageBay.displayMessage(DisplayController.getCurrentFrame().getSortedItems().stream().filter(t -> t.getMinWidth() != null).collect(Collectors.toList()).size() + "");
 	}
 	
Index: trunk/src/org/expeditee/actions/ExploratorySearchActions.java
===================================================================
--- trunk/src/org/expeditee/actions/ExploratorySearchActions.java	(revision 1304)
+++ trunk/src/org/expeditee/actions/ExploratorySearchActions.java	(revision 1415)
@@ -72,5 +72,5 @@
 			
 			// Remove everything from new frame
-			frame.removeAllItems(frame.getItems());
+			frame.removeAllItems(frame.getSortedItems());
 			
 			// Add web browser active overlay and @old
@@ -132,5 +132,5 @@
 		
 		// Clear new frame and add active overlay and @old
-		frame.removeAllItems(frame.getItems());
+		frame.removeAllItems(frame.getSortedItems());
 		Text t = (Text) frame.addText(-150, 50, "@ao: 2", null, "overlayset3");
 		t.setAnchorLeft(-150);
@@ -182,5 +182,5 @@
 			
 			// Remove everything from new frame
-			frame.removeAllItems(frame.getItems());
+			frame.removeAllItems(frame.getSortedItems());
 			
 			// Add web browser active overlay and @old
Index: trunk/src/org/expeditee/actions/JfxBrowserActions.java
===================================================================
--- trunk/src/org/expeditee/actions/JfxBrowserActions.java	(revision 1304)
+++ trunk/src/org/expeditee/actions/JfxBrowserActions.java	(revision 1415)
@@ -112,5 +112,5 @@
 		// Create JfxBrowser widget on a new frame
 		Frame frame = FrameIO.CreateNewFrame(text);			// create new frame for browser
-		frame.removeAllItems(frame.getItems());
+		frame.removeAllItems(frame.getSortedItems());
 		text.setLink("" + frame.getNumber());				// link this text item to new frame
 		
@@ -168,5 +168,5 @@
 	public static void createFrameWithBrowser(Item link, String url) throws Exception {
 		Frame frame = FrameIO.CreateNewFrame(link);
-		frame.removeAllItems(frame.getItems());
+		frame.removeAllItems(frame.getSortedItems());
 
 		link.setLink("" + frame.getNumber());
Index: trunk/src/org/expeditee/actions/Misc.java
===================================================================
--- trunk/src/org/expeditee/actions/Misc.java	(revision 1304)
+++ trunk/src/org/expeditee/actions/Misc.java	(revision 1415)
@@ -104,5 +104,5 @@
 	{
 		Frame current = f;
-		List<Item> allItems = current.getItems();
+		List<Item> allItems = current.getSortedItems();
 		
 		for(Item i : allItems)
@@ -126,5 +126,5 @@
 		Frame current = f;
 		
-		List<Item> allItems = current.getItems();
+		List<Item> allItems = current.getSortedItems();
 		
 		
@@ -242,5 +242,5 @@
 				// deleted
 				Frame current = DisplayController.getCurrentFrame();
-				for (Item i : current.getItems())
+				for (Item i : current.getSortedItems())
 					if (i.getLink() != null
 							&& i.getAbsoluteLink().toLowerCase().equals(
@@ -507,5 +507,5 @@
 		charList.append(String.format("Unicode block 0x%x - 0x%x", start,
 				finish));
-		System.out.println();
+		System.out.println(); // Is this println needed?
 		// charList.append("Unicode block: ").append(String.format(format,
 		// args))
@@ -706,5 +706,5 @@
 	public static void MigrateImages(Frame frame) {
 		//Collect the images on frame
-		final Collection<Item> items = frame.getItems();
+		final Collection<Item> items = frame.getSortedItems();
 		final Collection<Item> imagesTextItems = new LinkedList<Item>();
 		items.forEach(i -> { if(i.getText().startsWith("@i")) imagesTextItems.add(i); });
@@ -931,5 +931,5 @@
 			body.addAll(child.getBodyTextItems(false));
 		else
-			body.addAll(child.getItems());
+			body.addAll(child.getSortedItems());
 		Item item = null;
 
@@ -970,5 +970,5 @@
 			body.addAll(child.getBodyTextItems(false));
 		else
-			body.addAll(child.getItems());
+			body.addAll(child.getSortedItems());
 
 		return body;
@@ -1332,5 +1332,5 @@
 	public static void resetHomeFrame() {
 		Frame homeFrame = FrameIO.LoadFrame(UserSettings.HomeFrame.get());
-		homeFrame.removeAllItems(homeFrame.getItems());
+		homeFrame.removeAllItems(homeFrame.getSortedItems());
 		homeFrame.addText(0, 0, "title", null);
 		FrameUtils.CreateDefaultProfile(UserSettings.UserName.get(), homeFrame, null, null);
Index: trunk/src/org/expeditee/actions/Navigation.java
===================================================================
--- trunk/src/org/expeditee/actions/Navigation.java	(revision 1304)
+++ trunk/src/org/expeditee/actions/Navigation.java	(revision 1415)
@@ -211,5 +211,5 @@
 
 		// find the next item to visit
-		List<Item> items = parent.getItems(); // getItems method gets us the
+		List<Item> items = parent.getSortedItems(); // getItems method gets us the
 		// FirstItem on the frame
 		int parentItemLinkedToSource = 0; // ByMike: Will be set to the
Index: trunk/src/org/expeditee/actions/ScriptBase.java
===================================================================
--- trunk/src/org/expeditee/actions/ScriptBase.java	(revision 1304)
+++ trunk/src/org/expeditee/actions/ScriptBase.java	(revision 1415)
@@ -135,5 +135,5 @@
 	
 	// get all items on the frame
-	List<Item> y_ordered_items = (List<Item>)frame.getItems();
+	List<Item> y_ordered_items = (List<Item>)frame.getSortedItems();
 	// remove the title item
 	y_ordered_items.remove(frame.getTitleItem());
Index: trunk/src/org/expeditee/actions/Simple.java
===================================================================
--- trunk/src/org/expeditee/actions/Simple.java	(revision 1304)
+++ trunk/src/org/expeditee/actions/Simple.java	(revision 1415)
@@ -1463,5 +1463,5 @@
 					Frame frame = (Frame) context.getPointers().getVariable(
 							frameVar).getValue();
-					Integer count = frame.getItems(true).size();
+					Integer count = frame.getSortedItems(true).size();
 					context.getPrimitives().setValue(countVar,
 							new SInteger(count));
@@ -2391,5 +2391,5 @@
 					double thisFramesPause = pause;
 					// check for change in delay for this frame only
-					Item pauseItem = ItemUtils.FindTag(frame.getItems(),
+					Item pauseItem = ItemUtils.FindTag(frame.getSortedItems(),
 							"@DisplayFramePause:");
 					if (pauseItem != null) {
@@ -2489,5 +2489,5 @@
 						frameVar).getValue();
 				frameToClear.clear(false);
-				assert (frameToClear.getItems().size() <= 1);
+				assert (frameToClear.getSortedItems().size() <= 1);
 			} catch (Exception e) {
 				success = false;
